@media only screen and (max-width: 420px) {
  body {
    width: 100%;
    height: 100%;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .images-container {
    display: contents;
  }
  
  .first-image img {
    width: 16rem;
    height: 16rem;

    margin: 2rem;
    
    border-radius: 14px;
    border: 4px solid var(--highlight-color-dark-mode);
  }
  
  .second-image img {
    width: 16rem;
    height: 18rem;

    margin: 2rem;

    border-radius: 14px;
    border: 4px solid var(--highlight-color-dark-mode);
  }
  
  .third-image img {
    width: 16rem;
    height: 16rem;

    margin: 2rem;

    border-radius: 14px;
    border: 4px solid var(--highlight-color-dark-mode);
  }
}
